body{
    margin: 0;  
    background-color: #262626;
    font-family: Arial, Helvetica, sans-serif;
}

.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 35px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}



input[type="submit"].connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-top: 25px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
    border: none;
}

input[type="submit"].connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}





.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
}




form{
text-align: center;
}

h1{
    color: white;
    font-weight: bolder;
    margin-bottom: 1px;
}

#creation,#histoire,#infos,#fichier {    
margin-right: auto;
margin-left:auto;
width:900px;
display: flex;
    flex-direction: column;
}

textarea,input[type=text]{
    border-color: #D80669;
    outline: none;
    border-width: 3px;
    resize: none;
    border-style: solid;
    font-size: 17px;    
    
}


.putTitre{
    height: 30px;
    
}

.putDesc,.putContext,.putDer,.putConcl{
    height: 200px;
font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 30px;
}

.putCle,.selCours,.selTheme,.selType,.putLien,.putOpt{
    margin-bottom: 30px;
    height: 30px;
}

.putOpt{
    height: 100px;
font-family: Arial, Helvetica, sans-serif;
}

#cours,#theme,#type, #participant{
    display: flex;
    color: white;
    font-size: 22px;
    width:1000px;
margin-left:auto;
margin-right:auto;
}

.selCours,.selTheme,.selType, .selPart{
    width: 400px;
    color: black;
    margin-top: 20px;
    margin-left: 10px;
    height: 30px;
    border-color:#D80669; ;
}

.selTheme,.selType{
    margin-left: 25px;
}

.label-file{
cursor:pointer;
color:#D80669;
margin-bottom:20px;
}

#tele{
    color: white;
    font-size: 20px;
}

.valider{
    font-size: 45px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    background-color: #D80669;
    border-style: unset;
    color: white;
    font-weight: bold;
}


.valider:hover{
    cursor: pointer;
}

.separator{
    border:none;
    border-top:1px solid #D80669;
    margin:1em 25%;
    margin-top: 3px;
    margin-bottom: 30px;
}
